Activity log for bug #1675623

Date Who What changed Old value New value Message
2017-03-24 04:07:09 monty solomon bug added bug
2017-03-27 02:50:06 Laurynas Biveinis tags merge-regression regression
2017-03-27 02:50:14 Laurynas Biveinis nominated for series percona-server/5.5
2017-03-27 02:50:14 Laurynas Biveinis bug task added percona-server/5.5
2017-03-27 02:50:14 Laurynas Biveinis nominated for series percona-server/5.6
2017-03-27 02:50:14 Laurynas Biveinis bug task added percona-server/5.6
2017-03-27 02:50:14 Laurynas Biveinis nominated for series percona-server/5.7
2017-03-27 02:50:14 Laurynas Biveinis bug task added percona-server/5.7
2017-03-27 02:50:22 Laurynas Biveinis percona-server/5.7: importance Undecided Medium
2017-03-27 02:50:25 Laurynas Biveinis percona-server/5.7: status New Triaged
2017-03-27 02:50:27 Laurynas Biveinis percona-server/5.6: importance Undecided Medium
2017-03-27 02:50:29 Laurynas Biveinis percona-server/5.5: importance Undecided Medium
2017-04-14 15:27:54 Yura Sorokin percona-server/5.5: milestone 5.5.55-38.8
2017-04-14 15:28:15 Yura Sorokin percona-server/5.5: status New Fix Released
2017-04-21 15:08:00 Yura Sorokin percona-server/5.6: status New Fix Committed
2017-04-21 15:08:12 Yura Sorokin percona-server/5.6: milestone 5.6.36-82.0
2017-05-03 03:25:53 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released
2017-05-03 09:22:58 Laurynas Biveinis percona-server/5.7: status Triaged Fix Committed
2017-05-05 09:23:12 Laurynas Biveinis percona-server/5.7: milestone 5.7.18-14
2017-05-05 09:23:16 Laurynas Biveinis percona-server/5.7: status Fix Committed Fix Released